<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_filtered_course_list', language 'es', version '2.9'.
 *
 * @package     block_filtered_course_list
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confighideothercourses'] = 'Ocultar "Otros cursos" en el bloque.';
$string['configlabelscount'] = 'Cambiar y guardar para aplicar en esta página.';
$string['configmaxallcourse'] = 'En un sitio con solo una categoría,  administradores e invitados verán todos los cursos, <br /> pero por encima de este número en su lugar verán un enlace a la categoría. <br />[Elige un número entero entre 0 y 999.]';
$string['configtitle'] = 'Título del bloque';
$string['currentcourses'] = 'Cursos actuales';
$string['currentshortname'] = 'Nombre corto actual';
$string['customlabel'] = 'Etiqueta personalizada';
$string['customshortname'] = 'Nombre corto personalizado';
$string['expanded'] = 'Desplegado por defecto';
$string['filtercategories'] = 'Categoría';
$string['filtercustom'] = 'Personalizar';
$string['filtershortname'] = 'Nombre corto';
$string['filtertype'] = 'Tipo de filtro';
$string['futurecourses'] = 'Cursos futuros';
$string['futureshortname'] = 'Nombre corto futuro';
$string['generalsettings'] = 'Opciones generales';
$string['hideallcourseslink'] = 'Ocultar el enlace de "Todos los cursos".';
$string['hidefromguests'] = 'Ocultar a los invitados';
$string['hideothercourses'] = 'Ocultar otros cursos';
$string['labelscount'] = 'Número de etiquetas personalizadas';
$string['othercourses'] = 'Otros cursos';
$string['owncourses'] = 'Los usuarios administradores ven sus propios cursos';
$string['pluginname'] = 'Lista de cursos filtrada';
$string['shortnamesettings'] = 'Opciones de Nombre corto';
$string['top'] = 'Arriba';
$string['useregex'] = 'Usar expresiones regulares';
